# stages of the cicd pipeline
stages:
  - build
  - test
  #- deploy

# include the individual .gitlab-ci.yml of each micro-service
include: 
  - local: '/src/monitoring/.gitlab-ci.yml'
  - local: '/src/context/.gitlab-ci.yml'

